Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 18:34:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jessica crasto                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jessica crasto Bot:  Hi Jessica Crasto ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8158394201 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555987440            10:24 PM, 21st Feb                   mayar                   Hi Jessica ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:25 PM, 21st Feb                     jessica crasto                    Hello           10:26 PM, 21st Feb                     jessica crasto                    I had placed an order that was supposed to get delivered today           10:26 PM, 21st Feb                     jessica crasto                    However it did not           10:26 PM, 21st Feb                     jessica crasto                    Since I am travelling, I would like to change the contract details for that order           10:26 PM, 21st Feb                   mayar                   Could you please confirm is this your correct phone number 96555987440?           10:27 PM, 21st Feb                     jessica crasto                    Yes           10:28 PM, 21st Feb                     jessica crasto                    This is the number given when placing the order           10:28 PM, 21st Feb                     jessica crasto                    However I would like to change the contact to another number           10:28 PM, 21st Feb                   mayar                   Please provide us with the number so we can update it with our courier partner           10:29 PM, 21st Feb                     jessica crasto                    +96565745537           10:29 PM, 21st Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:30 PM, 21st Feb                     jessica crasto                    So it is done?           10:30 PM, 21st Feb                   mayar                   Yes, We will update the number with our courier partner within 24 hours           10:31 PM, 21st Feb                   mayar                   Is there anything else i can help you with           10:31 PM, 21st Feb                     jessica crasto                    That's all           10:32 PM, 21st Feb                     jessica crasto                    Thank you           10:32 PM, 21st Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3929543